<UserScriptConfig>
	<Script basedir="OpenGG.Clean.Player" checkRemoteUpdates="1" dependhash="da39a3ee5e6b4b0d3255bfef95601890afd80709" description="OpenGG.Clean.Player" enabled="true" filename="120679.user.js" installTime="1353919440473" modified="1353919436181" name="OpenGG.Clean.Player" namespace="http://OpenGG.me" runAt="document-end" uuid="b11e02d0-d218-4012-8e9c-f38f1ff33395" version="1.26" installurl="https://userscripts.org/scripts/source/120679.user.js" updateurl="https://userscripts.org/scripts/source/120679.meta.js">
		<Exclude>http://www.kuaipan.cn/*</Exclude>
		<Grant>unsafeWindow</Grant>
		<Match>http://*/*</Match>
		<Match>https://*/*</Match>
	</Script>
</UserScriptConfig>